KEIAISHA(THAILAND)CO.,LTD. - Parent project #824

[PJ250008] ConMas i-Reporter 10 users On-premises
28 Nov 2024 00:32 - Ryo Nozaki

Status: Closed Start date: 28 Nov 2024

Priority: Normal Due date: 28 Feb 2025

Assignee: Ryo Nozaki Spent time: 4.00 hours

Description

Subtasks:

Project progress work # 825: [Coding]i-Reporter project for maintenance section Closed
Project progress work # 826: [Coding]i-Reporter project for maintenance section Macro VBA Closed
Project progress work # 868: [Documentation] Get requirements of project Closed
Project progress work # 1103: Requirement Definition Closed
Project progress work # 1104: [Internal Design] Closed
Project progress work # 1105: [Installation&On-site support] Closed
History

#1 - 11 Mar 2025 13:24 - Karnthida Wannasiwaporn

- Subject changed from [Ji-Reporter project for maintenance section to [PJ250008]i-Reporter project for maintenance section

#2 - 11 Aug 2025 16:14 - Siriporn Nimitmuenwai
- Subject changed from [PJ250008]i-Reporter project for maintenance section to [PJ250008] ConMas i-Reporter 10 users On-premises

#3 - 05 Nov 2025 16:40 - Siriwilai Chaiwattanaphon
- Project changed from NMB-Minebea Thai Ltd. to KEIAISHA(THAILAND)CO.,LTD.

#4 - 17 Nov 2025 13:54 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
